<?php  
ob_start() ;?>
    
 <section class="tabbed-floor-plans">
        <div class="auto-container">
            
            <!--Section Title-->
            <div class="sec-title">
                <h2><?php echo wp_kses_post($titlex);?><span><?php echo wp_kses_post($titley);?></span></h2>
                <div class="separator small-separator"></div>
                <div class="text"><p><?php echo wp_kses_post($sub_title);?></p></div>
            </div>
            
            <!--Floor Links-->
            <div class="floor-links">
                <ul class="links">
                    <li><a href="#floor-A" class="floor-btn active"><?php echo wp_kses_post($title1);?></a></li>
                    <li><a href="#floor-B" class="floor-btn"><?php echo wp_kses_post($title2);?></a></li>
                    <li><a href="#car" class="floor-btn"><?php echo wp_kses_post($title3);?></a></li>
                    <li><a href="#basement" class="floor-btn"><?php echo wp_kses_post($title4);?></a></li>
                </ul>
            </div>
            
            <!--Floors Content-->
            <div class="floors-content">
			<?php if(wp_kses_post($title1)):?>
			<!--Floor Details / Collapsed-->
                <div class="floor-details collapsed" id="floor-A">
                    <div class="row clearfix">
                        <!--Image Column-->
                        <div class="image-column col-md-6 col-sm-12 col-xs-12">
                            <figure class="image"><img src="<?php echo wp_get_attachment_url( $image1, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>"></figure>
                        </div>
                        <!--Content Column-->
                        <div class="content-column col-md-6 col-sm-12 col-xs-12">
                            <div class="text">
                                <p><?php echo wp_kses_post($text1);?></p>
                            </div>
                            <div class="list-title">
                                <h2><?php echo wp_kses_post($title1);?></h2>
                            </div>
                            <ul class="styled-list">
                                <?php
								$desc_li_text1 = explode(",", wp_kses_post($li_text1));
									$dem=0;
									for ($j=0; $j < count($desc_li_text1); $j++) {
								?>
								<li><?php echo stripslashes($desc_li_text1[$j]); ?></li>
								 <?php } ?>
                            </ul>
                            <a href="<?php echo esc_url($link1);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($download1);?></a>
                        </div>   
                    </div>
                </div>
            <?php endif;?> 
			<?php if(wp_kses_post($title2)):?>
                <!--Floor Details-->
                <div class="floor-details" id="floor-B">
                    <div class="row clearfix">
                        <!--Image Column-->
                        <div class="image-column col-md-6 col-sm-12 col-xs-12">
                            <figure class="image"><img src="<?php echo wp_get_attachment_url( $image2, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>"></figure>
                        </div>
                        <!--Content Column-->
                        <div class="content-column col-md-6 col-sm-12 col-xs-12">
                            <div class="text">
                                <p><?php echo wp_kses_post($text2);?></p>
                            </div>
                            <div class="list-title">
                                <h2><?php echo wp_kses_post($title2);?></h2>
                            </div>
                            <ul class="styled-list">
                               <?php
								$desc_li_text2 = explode(",", wp_kses_post($li_text2));
									$dem=0;
									for ($j=0; $j < count($desc_li_text2); $j++) {
								?>
								<li><?php echo stripslashes($desc_li_text2[$j]); ?></li>
								 <?php } ?>
                            </ul>
                            <a href="<?php echo esc_url($link2);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($download2);?></a>
                        </div>   
                    </div>
                </div>
				 <?php endif;?> 
				<?php if(wp_kses_post($title3)):?>
                <!--Floor Details-->
                <div class="floor-details" id="car">
                    <div class="row clearfix">
                        <!--Image Column-->
                        <div class="image-column col-md-6 col-sm-12 col-xs-12">
                            <figure class="image"><img src="<?php echo wp_get_attachment_url( $image3, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>"></figure>
                        </div>
                        <!--Content Column-->
                        <div class="content-column col-md-6 col-sm-12 col-xs-12">
                            <div class="text">
                                <p><?php echo wp_kses_post($text3);?></p>
                            </div>
                            <div class="list-title">
                                <h2><?php echo wp_kses_post($title3);?></h2>
                            </div>
                            <ul class="styled-list">
                               <?php
								$desc_li_text3 = explode(",", wp_kses_post($li_text3));
									$dem=0;
									for ($j=0; $j < count($desc_li_text3); $j++) {
								?>
								<li><?php echo stripslashes($desc_li_text3[$j]); ?></li>
								 <?php } ?>
                            </ul>
                            <a href="<?php echo esc_url($link3);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($download3);?></a>
                        </div>   
                    </div>
                </div>
				 <?php endif;?> 
				<?php if(wp_kses_post($title4)):?>
                <!--Floor Details-->
                <div class="floor-details" id="basement">
                    <div class="row clearfix">
                        <!--Image Column-->
                        <div class="image-column col-md-6 col-sm-12 col-xs-12">
                            <figure class="image"><img src="<?php echo wp_get_attachment_url( $image4, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>"></figure>
                        </div>
                        <!--Content Column-->
                        <div class="content-column col-md-6 col-sm-12 col-xs-12">
                            <div class="text">
                                <p><?php echo wp_kses_post($text4);?></p>
                            </div>
                            <div class="list-title">
                                <h2><?php echo wp_kses_post($title4);?></h2>
                            </div>
                            <ul class="styled-list">
                               <?php
								$desc_li_text4 = explode(",", wp_kses_post($li_text4));
									$dem=0;
									for ($j=0; $j < count($desc_li_text4); $j++) {
								?>
								<li><?php echo stripslashes($desc_li_text4[$j]); ?></li>
								 <?php } ?>
                            </ul>
                            <a href="<?php echo esc_url($link4);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($download4);?></a>
                        </div>   
                    </div>
                </div>
				 <?php endif;?> 


            </div>

            
        </div>
    </section>
    
<?php 
   wp_reset_postdata();
   $output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; 
   
