<?php  
ob_start() ;?>
    
<!--Property Details Section-->
    <section class="property-details" style="background-image:url(<?php echo wp_get_attachment_url( $image, 'full' ); ?>);">
        <div class="auto-container">
            <div class="row clearfix">
                
                <!--Left Column-->
                <div class="col-md-5 col-sm-12 col-xs-12 left-column">
                    <figure class="img-box"><a href="#"><img src="<?php echo wp_get_attachment_url( $image1, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>"></a></figure>
                </div>
                <div class="col-md-7 col-sm-12 col-xs-12 right-column">
                    <div class="sec-title style-2">
                        <h2><?php echo wp_kses_post($titlex);?><span><?php echo wp_kses_post($titley);?></span></h2>
                    </div>
                    <!--Tabs Box-->
                    <div class="tabs-box">
                        
                        <!--Tab Buttons-->
                        <div class="tab-buttons clearfix">
                            <a href="#tab-one" class="tab-btn active-btn"><?php echo wp_kses_post($title1);?></a>
                            <a href="#tab-two" class="tab-btn"><?php echo wp_kses_post($title2);?></a>
                            <a href="#tab-three" class="tab-btn"><?php echo wp_kses_post($title3);?></a>
                        </div>
                        
                        <!--Tabs Content-->
                        <div class="tab-content">
                            
                            <!--Tab / Active Tab-->
                            <div class="tab active-tab" id="tab-one" style="display: block;">
                                <h3><?php echo wp_kses_post($title1);?></h3>
                                <div class="text">
                                    <p><?php echo wp_kses_post($text1);?></p>
                                </div>
                                
                                <div class="row clearfix">
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                           <?php
											$desc_li_text1 = explode(",", wp_kses_post($li_text1));
												$dem=0;
												for ($j=0; $j < count($desc_li_text1); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text1[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                    
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                            <?php
											$desc_li_text2 = explode(",", wp_kses_post($li_text2));
												$dem=0;
												for ($j=0; $j < count($desc_li_text2); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text2[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                    
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                             <?php
											$desc_li_text3 = explode(",", wp_kses_post($li_text3));
												$dem=0;
												for ($j=0; $j < count($desc_li_text3); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text3[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                            
                            <!--Tab-->
                            <div class="tab" id="tab-two" style="display: none;">
                                <h3><?php echo wp_kses_post($title2);?></h3>
                                <div class="text">
                                    <p><?php echo wp_kses_post($text2);?></p>
                                </div>
                                
                                <div class="row clearfix">
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                            <?php
											$desc_li_text4 = explode(",", wp_kses_post($li_text4));
												$dem=0;
												for ($j=0; $j < count($desc_li_text4); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text4[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                    
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                            <?php
											$desc_li_text5 = explode(",", wp_kses_post($li_text5));
												$dem=0;
												for ($j=0; $j < count($desc_li_text5); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text5[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                    
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                            <?php
											$desc_li_text6 = explode(",", wp_kses_post($li_text6));
												$dem=0;
												for ($j=0; $j < count($desc_li_text6); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text6[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                            
                            <!--Tab-->
                            <div class="tab" id="tab-three" style="display: none;">
                                <h3><?php echo wp_kses_post($title3);?></h3>
                                <div class="text">
                                    <p><?php echo wp_kses_post($text3);?></p>
                                </div>
                                
                                <div class="row clearfix">
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                            <?php
											$desc_li_text7 = explode(",", wp_kses_post($li_text7));
												$dem=0;
												for ($j=0; $j < count($desc_li_text7); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text7[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                    
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                            <?php
											$desc_li_text8 = explode(",", wp_kses_post($li_text8));
												$dem=0;
												for ($j=0; $j < count($desc_li_text8); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text8[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                    
                                    <div class="column col-md-4 col-sm-4 col-xs-12">
                                        <!--Styled List-->
                                        <ul class="styled-list">
                                           <?php
											$desc_li_text9 = explode(",", wp_kses_post($li_text9));
												$dem=0;
												for ($j=0; $j < count($desc_li_text9); $j++) {
											?>
													<li><?php echo stripslashes($desc_li_text9[$j]); ?></li>
											 <?php } ?>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php 
   wp_reset_postdata();
   $output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; 
   
 