<?php
ob_start() ;?>
  <section class="property-highlight">
        <div class="container">
            <div class="row">
                <!-- .full-img -->
                <div class="col-lg-5 col-md-12 col-sm-12 full-img clearfix">
                    <!-- .img-holder -->
                    <div class="img-holder">
                        <img src="<?php echo wp_get_attachment_url( $image, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>">
                    </div><!-- /.img-holder -->
                </div><!-- /.full-img -->
                <!-- .property-highlight-text -->
                <div class="col-lg-7 col-md-12 col-sm-12 property-highlight-text">
                    <!-- .section-title -->
                    <div class="sec-title style-2">
                        <h2><?php echo wp_kses_post($titlex);?><span><?php echo wp_kses_post($titley);?></span></h2>
                        <div class="separator small-separator"></div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <!-- .single-property-highlight -->
                            <div class="single-property-highlight">
                                <h3><span><?php echo wp_kses_post($number1);?></span><?php echo wp_kses_post($title1);?></h3>
                                <p><?php echo wp_kses_post($text1);?></p>
                            </div><!-- /.single-property-highlight -->
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <!-- .single-property-highlight -->
                            <div class="single-property-highlight">
                                <h3><span><?php echo wp_kses_post($number2);?></span><?php echo wp_kses_post($title2);?></h3>
                                <p><?php echo wp_kses_post($text2);?></p>
                            </div><!-- /.single-property-highlight -->
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <!-- .single-property-highlight -->
                            <div class="single-property-highlight">
                                <h3><span><?php echo wp_kses_post($number3);?></span><?php echo wp_kses_post($title3);?></h3>
                                <p><?php echo wp_kses_post($text3);?></p>
                            </div><!-- /.single-property-highlight -->
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <!-- .single-property-highlight -->
                            <div class="single-property-highlight">
                                <h3><span><?php echo wp_kses_post($number4);?></span><?php echo wp_kses_post($title4);?></h3>
                                <p><?php echo wp_kses_post($text4);?></p>
                            </div><!-- /.single-property-highlight -->
                        </div>
                    </div>
                    <a href="<?php echo esc_url($link);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($btn);?></a>
                </div><!-- /.property-highlight-text -->
            </div>
        </div>
    </section> 
 
 
<?php
	$output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>
   