<?php $options = _WSH()->option();
	get_header(); 
	$settings  = homezone_set(homezone_set(get_post_meta(get_the_ID(), 'bunch_page_meta', true) , 'bunch_page_options') , 0);
	$meta = _WSH()->get_meta('_bunch_layout_settings');
	$meta1 = _WSH()->get_meta('_bunch_header_settings');
	$meta2 = _WSH()->get_meta();
	_WSH()->page_settings = $meta;
	if(homezone_set($_GET, 'layout_style')) $layout = homezone_set($_GET, 'layout_style'); else
	$layout = homezone_set( $meta, 'layout', 'full' );
	if( !$layout || $layout == 'full' || homezone_set($_GET, 'layout_style')=='full' ) $sidebar = ''; else
	$sidebar = homezone_set( $meta, 'sidebar', 'blog-sidebar' );
	$classes = ( !$layout || $layout == 'full' || homezone_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-9 col-md-8 col-sm-12 col-xs-12 ' ;
	_WSH()->post_views( true );
	$bg = homezone_set($meta1, 'header_img');
	$title = homezone_set($meta1, 'header_title');
?>
<!--Page Title-->
<section class="page-title" <?php if($bg):?>style="background-image:url('<?php echo esc_url($bg);?>');"<?php endif;?>>
        <div class="auto-container">
            <div class="content-box">
                <h1><?php if($title) echo wp_kses_post($title); else wp_title('');?></h1>
                <div class="bread-crumb"><?php echo wp_kses_post(homezone_get_the_breadcrumb()); ?></div>
            </div>
        </div>
  </section>

<!--Sidebar Page-->
<section class="blog single-blog-page">
        <div class="container">
            <div class="row">
            
            <!-- sidebar area -->
                <?php if( $layout == 'left' ): ?>
                <?php if ( is_active_sidebar( $sidebar ) ) { ?>
                <div class="col-lg-3 col-md-4 col-sm-5 col-xs-12 sidebar-column">        
                    <aside class="sidebar">
                        <?php dynamic_sidebar( $sidebar ); ?>
                    </aside>
                </div>
                <?php } ?>
                <?php endif; ?>
            
            <div class="thm-unit-test <?php echo esc_attr($classes);?>">
				<?php while( have_posts() ): the_post(); 
						$post_meta = _WSH()->get_meta();
				?>
                    <article class="single-column single-blog-post">
						<?php if( has_post_thumbnail() ):?>
						<div class="inner-box">
                            <figure class="img-box">
                                <a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_post_thumbnail('homezone_1200x313', array('class' => 'img-responsive'));?></a>
                            </figure>
                        </div>
                        <?php endif;?>
                        <div class="content">
                            <p><span><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) )); ?>"><?php the_author();?></a></span> <?php esc_html_e('|   ', 'homezone');?> <span class="caldi"><?php echo get_the_date('d M, Y');?></span></p>
                            <div class="text"><?php the_content();?>
                            <div class="clearfix"></div>
                            <?php wp_link_pages(array('before'=>'<div class="paginate-links">'.esc_html__('Pages: ', 'homezone'), 'after' => '</div>', 'link_before'=>'<span>', 'link_after'=>'</span>')); ?>
                            </div>
                        </div>
                    </article>
                    <div class="share-box clearfix">
                        <div class="social-box pull-right">
                        <span><?php esc_html_e('Share:', 'homezone');?> &nbsp;</span>
                        <ul class="list-inline social">
                               <li class="facebook"><span class='st_facebook_large hovicon effect-1 sub-a'></span></li>
							  <li class="twitter"><span class="st_twitter_large hovicon effect-1 sub-a"></span></li>

							  <li class="google"><span class="st_googleplus_large hovicon effect-1 sub-a"></span></li>

							  <li class="pinterest"><span class='st_pinterest_large hovicon effect-1 sub-a'></span></li>
							  <li class="youtube"><span class='st_youtube_large hovicon effect-1 sub-a'></span></li>
                        </ul>
						<script type="text/javascript">var switchTo5x=true;</script>
						<script type="text/javascript" src="https://ws.sharethis.com/button/buttons.js"></script>
						<script type="text/javascript">stLight.options({publisher: "e5f231e9-4404-49b7-bc55-0e8351a047cc", doNotHash: false, doNotCopy: false, hashAddressBar: false});</script>
                        </div>
                    </div>
                <!-- comment area -->
		            	
						<?php comments_template(); ?><!-- end comments --> 
				<?php endwhile;?>		
            </div>
            
            <!-- sidebar area -->
          <?php if( $layout == 'right' ): ?>
                <?php if ( is_active_sidebar( $sidebar ) ) { ?>
                <div class="col-lg-3 col-md-4 col-sm-5 col-xs-12 sidebar-column">
                    <aside class="sidebar">
                        <?php dynamic_sidebar( $sidebar ); ?>
                    </aside>
                </div>
                <?php } ?>
            <?php endif; ?>
        </div>
    </div>
</section>

<?php get_footer(); ?>