<?php
ob_start() ;?>
  <section class="about-section2">
        <div class="auto-container">
            <div class="row clearfix">
                <!--Image Column-->
                <div class="image-column col-md-5 col-sm-12 col-xs-12">
                    <figure class="image"><img src="<?php echo wp_get_attachment_url( $image, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>"></figure>
                </div>
                <!--Content Column-->
                <div class="content-column col-md-7 col-sm-12 col-xs-12">
                    <div class="sec-title style-2">
                        <h2><?php echo wp_kses_post($titlex);?><span><?php echo wp_kses_post($titley);?></span></h2>
                        <div class="separator small-separator"></div>
                    </div>

                    <div class="headding">
                        <p>
                       <?php echo wp_kses_post($sub_title);?>
                        </p>
                    </div>
                    <div class="text">
                        <p><?php echo wp_kses_post($text);?></p>
                    </div>
                </div>   
            </div>
            <div class="services-outer">
                <div class="row clearfix">
                    <!--Column-->
                    <article class="col-md-4 col-sm-6 col-xs-12 column wow fadeInLeft animated" data-wow-delay="0ms" data-wow-duration="1500ms" style="visibility: visible; animation-duration: 1500ms; animation-delay: 0ms; animation-name: fadeInLeft;">
                        <div class="inner-box">
                            <div class="icon-left"><span class="icon flaticon-tick"></span><span class="number"><?php echo wp_kses_post($number1);?></span></div>
                            <div class="content">
                                <h3><?php echo wp_kses_post($title1);?></h3>
                                <p><?php echo wp_kses_post($text1);?></p>
                            </div>
                        </div>
                    </article>
                    
                    <!--Column-->
                    <article class="col-md-4 col-sm-6 col-xs-12 column wow fadeInLeft animated" data-wow-delay="300ms" data-wow-duration="1500ms" style="visibility: visible; animation-duration: 1500ms; animation-delay: 300ms; animation-name: fadeInLeft;">
                        <div class="inner-box">
                            <div class="icon-left"><span class="icon flaticon-tick"></span><span class="number"><?php echo wp_kses_post($number2);?></span></div>
                            <div class="content">
                                <h3><?php echo wp_kses_post($title2);?></h3>
                                <p><?php echo wp_kses_post($text2);?></p>
                            </div>
                        </div>
                    </article>
                    
                    <!--Column-->
                    <article class="col-md-4 col-sm-6 col-xs-12 column wow fadeInLeft animated" data-wow-delay="600ms" data-wow-duration="1500ms" style="visibility: visible; animation-duration: 1500ms; animation-delay: 600ms; animation-name: fadeInLeft;">
                        <div class="inner-box">
                            <div class="icon-left"><span class="icon flaticon-tick"></span><span class="number"><?php echo wp_kses_post($number3);?></span></div>
                            <div class="content">
                                <h3><?php echo wp_kses_post($title3);?></h3>
                                <p><?php echo wp_kses_post($text3);?></p>
                            </div>
                        </div>
                    </article>
                </div>
            </div>
        </div>
    </section>
    
 
<?php
	$output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>
   