<?php
ob_start() ;?>
 <section class="about-section">
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-4 col-md-4 text-center-sm text-center-xs">
                    <!-- .img-holder -->
                    <div class="img-holder">
                        <img src="<?php echo wp_get_attachment_url( $image, 'full' ); ?>" alt="<?php esc_html_e('Image', 'homezone');?>">
                    </div><!-- /.img-holder -->
                </div>
                <!-- .about-text -->
                <div class="col-lg-8 col-md-8 about-text">
                    <!--Section Title-->
                    <div class="sec-title style-2">
                        <h2><?php echo wp_kses_post($titlex);?><span><?php echo wp_kses_post($titley);?></span></h2>
                        <div class="separator small-separator"></div>
                    </div>
                    <div class="headding">
                        <p><?php echo wp_kses_post($sub_title);?></p>
                    </div>
                    <div class="text">
                        <p><?php echo wp_kses_post($text);?></p>
                    </div>
                    <!-- .room-amount -->

                    <div class="four-col-theme">
                        <div class="row clearfix">
                            
                            <!--Column-->
                            <article class="col-md-3 col-sm-3 col-xs-4 column">
                                <div class="inner-box">
                                    <div class="icon"><span class="<?php echo str_replace("icon ", "", wp_kses_post($icon1));?>"></span></div>
                                    <h3 class="count"><?php echo wp_kses_post($number1);?></h3>
                                    <h4 class="title"><?php echo wp_kses_post($title1);?></h4>
                                </div>
                            </article>
                            
                            <!--Column-->
                            <article class="col-md-3 col-sm-3 col-xs-4 column">
                                <div class="inner-box">
                                    <div class="icon"><span class="<?php echo str_replace("icon ", "", wp_kses_post($icon2));?>"></span></div>
                                    <h3 class="count"><?php echo wp_kses_post($number2);?></h3>
                                    <h4 class="title"><?php echo wp_kses_post($title2);?></h4>
                                </div>
                            </article>
                            
                            <!--Column-->
                            <article class="col-md-3 col-sm-3 col-xs-4 column">
                                <div class="inner-box">
                                    <div class="icon"><span class="<?php echo str_replace("icon ", "", wp_kses_post($icon3));?>"></span></div>
                                    <h3 class="count"><?php echo wp_kses_post($number3);?></h3>
                                    <h4 class="title"><?php echo wp_kses_post($title3);?></h4>
                                </div>
                            </article>
                            
                            <!--Column-->
                            <article class="col-md-3 col-sm-3 col-xs-4 column">
                                <div class="inner-box">
                                    <div class="icon"><span class="<?php echo str_replace("icon ", "", wp_kses_post($icon4));?>"></span></div>
                                    <h3 class="count"><?php echo wp_kses_post($number4);?></h3>
                                    <h4 class="title"><?php echo wp_kses_post($title4);?></h4>
                                </div>
                            </article>
                            
                        </div>
                    </div>
                </div><!-- /.about-text -->
            </div>
        </div>
    </section>
<?php
	$output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>
   