<?php  
   global $post ;
   $count = 0;
   $query_args = array('post_type' => 'post' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
   if( $cat ) $query_args['category_name'] = $cat;
   $query = new WP_Query($query_args) ; 
   $layout = wp_kses_post($layout);
   switch ($layout) {
			case '3':
				$column_class = 4;
			break;
			case '2':
				$column_class = 6;
			break;
			default:
				$column_class = 3;
			break;
		}; 
		
   ob_start() ;?>
   
<?php if($query->have_posts()):  ?>   
 <section class="recent-news">
        <div class="container">
            <div class="sec-title">
                <h2><?php echo wp_kses_post($titlex);?><span><?php echo wp_kses_post($titley);?></span></h2>
                <div class="separator small-separator"></div>
            </div>
                
            <div class="row">
            <?php while($query->have_posts()): $query->the_post();
                global $post ; 
                $post_meta = _WSH()->get_meta();
            ?>
            <?php 
				$post_thumbnail_id = get_post_thumbnail_id($post->ID);
				$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
			?>
				<div class="col-md-<?php echo esc_attr( $column_class ); ?> col-sm-6 col-xs-12">
                    <div class="single-column hvr-float-shadow">
                        <div class="img-box">
                        <?php the_post_thumbnail('homezone_380x300', array('class' => 'img-responsive'));?>
                        </div>
                        <div class="content">
                            <h3><span><a href="<?php get_the_author_link(); ?>"><?php the_author();?></a></span><span><?php echo get_the_date('| d M, Y');?></span></h3>
                            <h2><a href="<?php get_the_author_link(); ?>"><?php the_title();?></a></h2>
                            <p><?php echo homezone_trim(get_the_excerpt(), $text_limit);?></p>
                            <a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="btn-style-default"><?php esc_html_e('Read More', 'homezone');?></a>
                        </div>
                    </div>   
                </div>
			<?php endwhile;?>	
            </div>
        </div>
    </section>

<?php endif; ?>
<?php 
	wp_reset_postdata();
   $output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; 
   
  