<?php 
global $wp_query;
$paged = get_query_var('paged');
$args = array('post_type' => 'bunch_gallery', 'showposts'=>$num, 'orderby'=>$sort, 'order'=>$order, 'paged'=>$paged);
$terms_array = explode(",",$exclude_cats);
if($exclude_cats) $args['tax_query'] = array(array('taxonomy' => 'gallery_category','field' => 'id','terms' => $terms_array,'operator' => 'NOT IN',));
$query = new WP_Query($args);

$t = $GLOBALS['_bunch_base'];

$data_filtration = '';
$data_posts = '';
$layout = wp_kses_post($layout);
  switch ($layout) {
			case '3':
				$column_class = 4;
			break;
			case '2':
				$column_class = 6;
			break;
			default:
				$column_class = 3;
			break;
		};
?>


<?php if( $query->have_posts() ):
	
ob_start();?>

	<?php $count = 0; 
	$fliteration = array();?>
	<?php while( $query->have_posts() ): $query->the_post();
		global  $post;
		$meta = get_post_meta( get_the_id(), '_bunch_portfolio_meta', true );//printr($meta);
		$meta1 = _WSH()->get_meta();
		$post_terms = get_the_terms( get_the_id(), 'gallery_category');// printr($post_terms); exit();
		foreach( (array)$post_terms as $pos_term ) $fliteration[$pos_term->term_id] = $pos_term;
		$temp_category = get_the_term_list(get_the_id(), 'gallery_category', '', ', ');
	?>
		<?php $post_terms = wp_get_post_terms( get_the_id(), 'gallery_category'); 
		$term_slug = '';
		if( $post_terms ) foreach( $post_terms as $p_term ) $term_slug .= $p_term->slug.' ';?>		
           
		   <?php 
			$post_thumbnail_id = get_post_thumbnail_id($post->ID);
			$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
			global $post ; 
			$gallery_meta = _WSH()->get_meta();
			$postid = get_the_ID();
		   ?>     
		   <!--Default Portfolio Item-->
			<div class="col-md-<?php echo esc_attr( $column_class ); ?> col-sm-6 col-xs-12 masonry-item default-portfolio-item all <?php echo esc_attr($term_slug); ?>">
                <div class="inner-box">	
                    <figure class="image-box">
					<?php the_post_thumbnail('homezone_380x300', array('class' => 'img-responsive'));?></figure>
                    <!--Overlay Box-->
                    <div class="overlay-box">
                        <div class="overlay-inner">
                            <div class="content">
                                <h3><a href="#1<?php echo esc_attr $postid; ?>" class=" has-gallery-popup" title="Open Gallery Popup"><?php the_title();?></a></h3>
                            </div>
                        </div>
                    </div>
                    <!--Gallery Popup Button-->
                    <a href="#1<?php echo esc_attr $postid; ?>" class="lightbox-image btn-zoom" title="<?php esc_html_e('Image Title Here', 'homezone');?>"></a>
                </div>
            </div> 
			
<?php endwhile;?>
  
<?php wp_reset_postdata();
$data_posts = ob_get_contents();
ob_end_clean();

endif; 

ob_start();?>	 

<?php $terms = get_terms(array('gallery_category')); ?>
<!--Gallery Section-->
 <section class="gallery-section padd-bott-100">
        <div class="auto-container">
		<div class="sortable-masonry">
		
		
       
		<!--Filter-->
		 <div class="filters text-center">
             <ul class="filter-tabs filter-btns clearfix">
				<li class="active filter" data-role="button" data-filter=".all"><span class="txt"><?php esc_attr_e('All', 'homezone');?></span></li>
				<?php foreach( $fliteration as $t ): ?>
				<li class="filter" data-role="button" data-filter=".<?php echo esc_attr(homezone_set( $t, 'slug' )); ?>"><span class="txt"><?php echo wp_kses_post(homezone_set( $t, 'name')); ?></span></li>
				<?php endforeach;?>
			</ul>
		</div>
	<div class="row items-container clearfix">	
       <?php echo wp_kses_post($data_posts); ?> 
    </div>
	
	
	</div>
	</div>
</section>


<?php while($query->have_posts()): $query->the_post();
$postid = get_the_ID();
?>
<div class="gallery-box" id="1<?php echo esc_attr $postid; ?>">
	<!--Bg Fade Layer-->
    <div class="bg-fade-layer"></div>
    <div class="popup-container">
        <div class="popup-content">
            <div class="popup-header">
                <button type="button" class="btn-close"><span class="fa fa-close"></span></button>
                <h3><?php the_title();?></h3>
            </div>
            <div class="content-outer">
				<figure class="image-box">
					<?php the_post_thumbnail('homezone_380x300', array('class' => 'img-responsive'));?></figure>
                <div class="lower-content">
                	<div class="desc-text"><?php the_content();?></div>
                </div>
            </div>
        </div>
    </div>
</div>	

<?php  endwhile;?>

<?php 
	wp_reset_postdata();
   $output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>


