<?php bunch_global_variable(); 
	$options = _WSH()->option();
	get_header(); 
	if( $wp_query->is_posts_page ) {
		$meta = _WSH()->get_meta('_bunch_layout_settings', get_queried_object()->ID);
		$meta1 = _WSH()->get_meta('_bunch_header_settings', get_queried_object()->ID);
		if(homezone_set($_GET, 'layout_style')) $layout = homezone_set($_GET, 'layout_style'); else
		$layout = homezone_set( $meta, 'layout', 'full' );
		$sidebar = homezone_set( $meta, 'sidebar', 'default-sidebar' );
		$view = homezone_set( $meta, 'view', 'grid' );
		$bg = homezone_set($meta1, 'header_img');
		$title = homezone_set($meta1, 'header_title');

	} else {

		$settings  = _WSH()->option(); 
		if(homezone_set($_GET, 'layout_style')) $layout = homezone_set($_GET, 'layout_style'); else
		$layout = homezone_set( $settings, 'blog_page_layout', 'full' );
		$sidebar = homezone_set( $settings, 'blog_page_sidebar', 'default-sidebar' );
		$view = homezone_set( $settings, 'blog_page_view', 'list' );
		$bg = homezone_set($settings, 'blog_page_header_img');
		$title = homezone_set($settings, 'blog_page_header_title');
	}

	$layout = homezone_set( $_GET, 'layout' ) ? homezone_set( $_GET, 'layout' ) : $layout;
	$view = homezone_set( $_GET, 'view' ) ? homezone_set( $_GET, 'view' ) : $view;

	$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';

	_WSH()->page_settings = array('layout'=>'right', 'sidebar'=>$sidebar);

	$classes = ( !$layout || $layout == 'full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12' : ' col-lg-9 col-md-8 col-sm-7 col-xs-12 ';

	if($layout == 'both') $classes = ' col-lg-6 col-md-6 col-sm-6 col-xs-12 ';  

	?>
	
<section class="page-title" <?php if($bg):?>style="background-image:url('<?php echo esc_url($bg);?>');"<?php endif;?>>
        <div class="auto-container">
            <div class="content-box">
                <h1><?php if($title) echo wp_kses_post($title); else wp_title('');?></h1>
                <div class="bread-crumb"><?php echo wp_kses_post(homezone_get_the_breadcrumb()); ?></div>
            </div>
        </div>
  </section>

<!--Sidebar Page-->
<section class="blog single-blog-page">
        <div class="container">
            <div class="row">
            
            <!-- sidebar area -->
                <?php if( $layout == 'left' ): ?>
                <?php if ( is_active_sidebar( $sidebar ) ) { ?>
                <div class="col-lg-3 col-md-4 col-sm-5 col-xs-12 sidebar-column">        
                    <aside class="sidebar">
                        <?php dynamic_sidebar( $sidebar ); ?>
                    </aside>
                </div>
                <?php } ?>
                <?php endif; ?>
            
            <div class="thm-unit-test <?php echo esc_attr($classes);?>">
				<?php while( have_posts() ): the_post(); 
						$post_meta = _WSH()->get_meta();
				?>
                    <article class="single-column single-blog-post">

						<div class="inner-box">
                            <figure class="img-box">
                                <a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_post_thumbnail('homezone_1200x313', array('class' => 'img-responsive'));?></a>
                            </figure>
                        </div>
                        <div class="content">
                            <p><span><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) )); ?>"><?php the_author();?></a></span> <span><?php echo get_the_date(' | d M, Y');?></span></p>
                            <div class="text"><?php the_content();?>
                            <div class="clearfix"></div>
                            <?php wp_link_pages(array('before'=>'<div class="paginate-links">'.esc_html__('Pages: ', 'homezone'), 'after' => '</div>', 'link_before'=>'<span>', 'link_after'=>'</span>')); ?>
                            </div>
                        </div>
                    </article>
                <?php comments_template(); ?><!-- end comments -->
				<?php endwhile;?>		
            </div>
            
            <!-- sidebar area -->
          <?php if( $layout == 'right' ): ?>
                <?php if ( is_active_sidebar( $sidebar ) ) { ?>
                <div class="col-lg-3 col-md-4 col-sm-5 col-xs-12 sidebar-column">
                    <aside class="sidebar">
                        <?php dynamic_sidebar( $sidebar ); ?>
                    </aside>
                </div>
                <?php } ?>
            <?php endif; ?>
        </div>
    </div>
</section>

<?php get_footer(); ?>