<?php bunch_global_variable();
	$options = _WSH()->option();
	get_header(); 
	$settings  = _WSH()->option(); 
	if(homezone_set($_GET, 'layout_style')) $layout = homezone_set($_GET, 'layout_style'); else
	$layout = homezone_set( $settings, 'search_page_layout', 'right' );
	$sidebar = homezone_set( $settings, 'search_page_sidebar', 'blog-sidebar' );
	_WSH()->page_settings = array('layout'=>$layout, 'sidebar'=>$sidebar);
	$classes = ( !$layout || $layout == 'full' || homezone_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-9 col-md-8 col-sm-12 col-xs-12 ' ;
	
	$title = homezone_set($options, 'search_title');
	$bg = homezone_set($options, 'search_bg');
	$text = homezone_set($options, 'search_text');
?>
<!--Page Title-->
<section class="page-title" <?php if($bg):?>style="background-image:url('<?php echo esc_url($bg);?>');"<?php endif;?>>
        <div class="auto-container">
            <div class="content-box">
                <h1><?php if($title) echo wp_kses_post($title); else wp_title('');?></h1>
                <div class="bread-crumb"><?php echo wp_kses_post(homezone_get_the_breadcrumb()); ?></div>
            </div>
        </div>
  </section>

<!--Sidebar Page-->
<div class="sidebar-page blog-page">
    	<div class="auto-container">
        	<div class="row clearfix">
            
            
                <!-- sidebar area -->
                <?php if( $layout == 'left' ): ?>
                <?php if ( is_active_sidebar( $sidebar ) ) { ?>
                <div class="col-lg-3 col-md-4 col-sm-5 col-xs-12 sidebar-column">        
                    <aside class="sidebar">
                        <?php dynamic_sidebar( $sidebar ); ?>
                    </aside>
                </div>
                <?php } ?>
                <?php endif; ?>
            
            <?php if(have_posts()):?>
            <!--Content Side-->	
            <div class="<?php echo esc_attr($classes);?> blog-column">
                
                <!--Default Section-->
                <section class="blog-container">
                        <!--Blog Post-->
                        <?php while( have_posts() ): the_post();?>
                            <!-- blog post item -->
                            <!-- Post -->
                            <div id="post-<?php the_ID(); ?>" <?php post_class();?>>
                                <?php get_template_part( 'blog' ); ?>
                            <!-- blog post item -->
                            </div><!-- End Post -->
                        <?php endwhile;?>
                    </section>
			</div>		
			<?php else : ?>
			<div class="<?php echo esc_attr($classes);?> blog_post_area eco-search">
				
				<?php if(homezone_set($options, 'search_image')):?>
				<img src="<?php echo esc_url(homezone_set($options, 'search_image'));?>" alt="<?php esc_html_e('images', 'homezone');?>" class="img-responsive">
				<?php else :?>
				<img src="<?php echo esc_url(get_template_directory_uri().'/images/search.png');?>" alt="<?php esc_html_e('images', 'homezone');?>" class="img-responsive">
				<?php endif;?>
				<?php if(wp_kses_post($text)):?>
				<h2><?php echo wp_kses_post($text); ?></h2>
				<?php else :?>
				<h2><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'homezone' ); ?></h2>
				<?php endif;?>
				<aside class="sidebar">
				<?php get_search_form(); ?>
				</aside>
			</div>
			<?php endif; ?>
            <!--Content Side-->
            
            <!--Sidebar-->	
            <!-- sidebar area -->
			<?php if( $layout == 'right' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="col-lg-3 col-md-4 col-sm-12 col-xs-12">        
				<aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
            <!--Sidebar-->
        </div>
    </div>
</div>

<?php get_footer(); ?>